/* Main menu settings */
#centeredmenu {
	clear: both;
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; /* Menu font */
	font-size: 90%; /* Menu text size */
	z-index: 1000; /* This makes the dropdown menus appear above the page content below */
	position: relative;
	background: #ccdcf6;
}

/* Top menu items */
#centeredmenu ul {
   margin:0;
   padding:0;
   list-style:none;
   float:right;
   position:relative;
   right:50%;
}



#centeredmenu ul li {
	padding: 0;
	float: left;
	position: relative;
	left: 50%;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
}
#centeredmenu ul li a {
	display: block;
	margin: 0;
	font-size: 14px;
	line-height: normal;
	text-decoration: none;
	color: #000;
	font-weight: normal;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 22px;
	padding-left: 22px;
	background-color: #ccdcf6;
	background-image: url(../menus/test.jpg);
	background-repeat: no-repeat;
}



#centeredmenu ul li.active a {
   color:#fff;
   background:#000;
   
}
#centeredmenu ul li a:hover {
	color:#fff;
}
#centeredmenu ul li:hover a,
#centeredmenu ul li.hover a { /* This line is required for IE 6 and below */
	color: #000;
	
	background-color: #99c1f6;
	background-image: url(../menus/test_over.jpg);	
	
}

/* Submenu items */
#centeredmenu ul ul {
	display: none; /* Sub menus are hiden by default */
	position: absolute;
	right: auto; /*resets the right:50% on the parent ul */
	width: 200px; /* width of the drop-down menus */
}
#centeredmenu ul ul li {
   left:auto;  /*resets the left:50% on the parent li */
   margin:0; /* Reset the 1px margin from the top menu */
   clear:left;
   width:100%;
}
#centeredmenu ul ul li a,
#centeredmenu ul li.active li a,
#centeredmenu ul li:hover ul li a,
#centeredmenu ul li.hover ul li a { /* This line is required for IE 6 and below */
	font-size: 14px;
	font-weight: normal; /* resets the bold set for the top level menu items */
	background: #f4e3a0;
	color: #000;
	line-height: normal; /* overwrite line-height value from top menu */
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 5px;
	padding-left: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;	
}
#centeredmenu ul ul li a:hover,
#centeredmenu ul li.active ul li a:hover,
#centeredmenu ul li:hover ul li a:hover,
#centeredmenu ul li.hover ul li a:hover { /* This line is required for IE 6 and below */
   background:#ccdcf6; /* Sub menu items background colour */
   color:#000;
   
}

/* Flip the last submenu so it stays within the page */
#centeredmenu ul ul.last {
   left:auto; /* reset left:0; value */
   right:0; /* Set right value instead */
}

/* Make the sub menus appear on hover */
#centeredmenu ul li:hover ul,
#centeredmenu ul li.hover ul { /* This line is required for IE 6 and below */
   display:block; /* Show the sub menus */
}
